title: 'Multi Column'
fields:
  -
    handle: multi_column_content
    field:
      buttons:
        - h2
        - h3
        - h4
        - bold
        - italic
        - unorderedlist
        - orderedlist
        - removeformat
        - anchor
        - alignleft
        - aligncenter
        - alignright
      allow_source: false
      remove_empty_nodes: true
      link_noopener: true
      link_noreferrer: true
      target_blank: true
      type: bard
      display: 'Multi column content'
      localizable: false
      hide_display: true
      always_show_set_button: true
      sets:
        blocks:
          display: Blocks
          icon: layout-table-row-insert
          sets:
            card:
              display: Card
              icon: dashboard-layout-3
              fields:
                -
                  import: card
            button:
              display: Button
              icon: form-text-field
              fields:
                -
                  import: button
            image:
              display: Image
              icon: media-image-picture-orientation
              fields:
                -
                  import: image
            video:
              display: Video
              icon: media-webcam-video
              fields:
                - import: video
            statistic:
              display: Statistic
              icon: alert-warning-exclamation-mark
              fields:
                -
                  import: statistic
                  prefix: multi_
